
THAI MATTO NS CO.,LTD. - Project progress work #2803

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] Packing 

31 Oct 2025 16:29 - Siriwilai Chaiwattanaphon

Status: New Start date: 07 Nov 2025

Priority: Normal Due date: 16 Dec 2025

Assignee: Surat Duangchiaw % Done: 90%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 16.00 hours

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 31 Oct 2025 16:30 - Siriwilai Chaiwattanaphon

- Finish date set to 29 Oct 2025

#2 - 13 Nov 2025 08:47 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Stamping to [Coding] Packing 

- Due date set to 13 Nov 2025

- Start date changed from 29 Oct 2025 to 07 Nov 2025

- % Done changed from 0 to 50

- Estimated time set to 24.00 h

- Finish date deleted (29 Oct 2025)

#3 - 20 Nov 2025 11:54 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 80

#4 - 13 Dec 2025 11:37 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 90

#5 - 13 Dec 2025 11:38 - Siriwilai Chaiwattanaphon

- Due date changed from 13 Nov 2025 to 16 Dec 2025
